FcDirSave(3)

NAME
FcDirSave - DEPRECATED: formerly used to save a directory cache

SYNOPSIS

#include <fontconfig/fontconfig.h>

FcBool FcDirSave (FcFontSet *set, FcStrSet *dirs, const FcChar8 *dir);

DESCRIPTION

This function now does nothing aside from returning FcFalse. It used to creates the per-directory cache file for dir and populates it with the fonts in set and subdirectories in dirs. All of this functionality is now automatically managed by FcDirCacheLoad and FcDirCacheRead.